All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
1.bas File Reference

Example: minimal code for ADC input. More...

`#include "../pruio/pruio.bi"`
Include dependency graph for 1.bas:

Go to the source code of this file.

## Functions

int | main ()

## Variables

VAR | io = NEW PruIo()
| create new driver UDT

## Detailed Description

Example: minimal code for ADC input.

This file contains an short and simple example for text output of the analog input lines. It's designed for the description pages and shows the basic usage of libpruio with a minimum of source code, translatable between FreeBASIC and C.

Licence: GPLv3

Copyright 2014 by Thomas{ dOt ]Freiherr[ At ]gmx[ DoT }net

Compile by: `fbc -w all 1.bas`

Definition in file 1.bas.

## Function Documentation

int main | ( |  | ) |

The main function.

Definition at line 42 of file 1.bas.

Here is the call graph for this function: